msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2013-11-23 20:02+0100\n"
"PO-Revision-Date: 2013-11-23 20:04+0100\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Ubuntu Party, Paris, novembre 2013\"]]\n"
msgstr "[[!meta title=\"Ubuntu Party, Paris, November 2013\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2013-11-09 09:00:00\"]]\n"
msgstr "[[!meta date=\"2013-11-09 09:00:00\"]]\n"

#. type: Plain text
msgid ""
"Des membres de Nos oignons seront présents à l’[Ubuntu Party](http://www."
"ubuntu-paris.org/) parisienne de novembre 2013. Aeris y fera une "
"[[conférence d’introduction à Tor|Présentations/Ubuntu_Party_13.10]] : "
"comment fonctionne le réseau ; pourquoi s’en servir et comment y contribuer. "
"La conférence sera l’occasion de présenter Nos oignons et les évolutions "
"récentes de l’association. Elle s’adressera à tou·te·s, sans pré-requis et "
"aura lieu le dimanche 17 novembre de 13h à 14h."
msgstr ""
"Nos Oignons will have volunteers at the November 2013 Ubuntu Party in Paris. "
"Aeris will do an [[introductory talk to Tor|Présentations/Ubuntu_Party_13.10]]: "
"how does the network works; how "
"to use and how to contribute. The talk will also present Nos Oignons and its "
"recent developments. Everyone is welcome on Sunday, November 17th from 13:00 "
"to 14:00."

#. type: Plain text
msgid ""
"L’Ubuntu Party se tiendra tout le week-end des 16-17 novembre à la [Cité des "
"sciences et de l’industrie](http://ubuntu-paris.org/acces), espace Carrefour "
"numérique (niveau -1), 30 avenue Corentin Cariou à Paris."
msgstr ""
"The Ubuntu Party will be held the whole week-end of November 16-17th at [La "
"Cité des Sciences et de l’Industri](http://ubuntu-paris.org/acces), espace "
"Carrefour numérique (level -1), 30 avenue Corentin Cariou à Paris."
